## ocaml-ezjsonm 0.2.0

=== debian/changelog ===
ocaml-ezjsonm (0.2.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@citrix.com>  Thu, 16 Oct 2014 12:00:00 +0000
