=== debian/control ===
Source: ocaml-ezjsonm
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 ocaml-jsonm-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers

Package: ocaml-ezjsonm
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: An easy interface on top of the Jsonm library
 This version provides more convenient (but far less flexible) input
 and output functions that go to and from [string] values. This avoids
 the need to write signal code, which is useful for quick scripts that
 manipulate JSON.
 .
 More advanced users should go straight to the Jsonm library and use
 it directly, rather than be saddled with the Ezjsonm interface.

Package: ocaml-ezjsonm-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-ezjsonm (>= 0.2.0-1),
 ocaml-jsonm-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-ezjsonm
 The ocaml-ezjsonm-devel package contains libraries and signature
 files for developing applications that use ocaml-ezjsonm.
